import type { Theme } from '../../lib/theming/Theme.js';
export declare const getStyles: import("../../lib/theming/Emotion.js").StylesGetter<{
    headerMonth(t: Theme): string;
    headerYear(t: Theme): string;
    month(t: Theme): string;
    monthMobile(): string;
    header(): string;
    headerSticky(t: Theme): string;
    monthTitle(t: Theme): string;
    monthDayGrid(t: Theme): string;
    monthDayRow(t: Theme): string;
    nativeSelect(): string;
}>;
